macOS 10.12 Sierra

These Insider products are ready to run on macOS 10.12 Sierra:

  • FontAgent 7.1.2 and later – standalone and server-connected
  • FontAgent Server 7
  • TeamServer 7
  • Expo 1
  • Smasher 3

macOS 10.11 El Capitan

These Insider products are ready to run on macOS 10.11 El Capitan:

  • FontAgent 7.x – standalone and server-connected
  • FontAgent Server 7
  • TeamServer 7
  • Expo 1
  • Smasher 3

FontAgent Sync for Mac

FontAgent Sync is compatible with macOS 10.12 Sierra, 10.11 El Capitan and 10.10 Yosemite operating systems.

FontAgent 7 for Mac

FontAgent 7.1.2 for Mac and later is compatible with macOS 10.12 Sierra. Prior versions of 7.x are also compatible with El Capitan and Yosemite.

  • If you’re already FontAgent 7 user, login to your account to download the latest release.
  • If you’re using V6.x of FontAgent Pro, click here to purchase an upgrade to FontAgent 7 or a FontAgent Sync subscription.
  • If you’re using V5.x of FontAgent Pro or earlier, click here to purchase a new FontAgent 7 license or a FontAgent Sync subscription.

FontAgent Pro 6.5 for Mac

FontAgent Pro 6.5.06 is compatible with macOS 10.11 El Capitan, 10.10 Yosemite, macOS 10.9 Mavericks and macOS 10.8.6 Snow Leopard operating systems.

  • If you’re a FontAgent Pro 6.x user, login to your account to download the right release for your macOS version.
  • If you’re running macOS Sierra, click here to upgrade to FontAgent 7 or a FontAgent Sync subscription.

FontAgent Server 7 and TeamServer 7 for Mac

FontAgent Server, TeamServer 7 and their Connected Clients are compatible with macOS 10.12 Sierra, 10.11 El Capitan, and 10.10 Yosemite operating systems. Contact Insider for more information about your installation.

FontAgent CloudServer

FontAgent CloudServer Client 7.x is compatible with macOS 10.12 Sierra, 10.11 El Capitan and 10.10 Yosemite. CloudServer Client 6.5.06 is compatible with 10.11 El Capitan, macOS 10.10 Yosemite, macOS 10.9 Mavericks and macOS 10.8.6 Mountain Lion. Contact Insider for more information about your installation.

Expo for Mac

The Expo creative asset manager is compatible with macOS 10.12 Sierra, 10.11 El Capitan and 10.10 Yosemite.

Smasher 3 for Mac

Smasher 3.x is compatible with macOS Sierra, El Capitan, Yosemite, Mavericks and Mountain Lion 10.8.6 and later.